### **"Who wants to be a millionaire?"**

<br>

If you want to have fun, you may play **`"Who wants to be a millionaire?"`**

You need to click on _____

###### or 

you can do next:

- Press button `CLONE` on this project and copy `Clone with SSH` or `Clone with SSH`

- Then work with you terminal in your `IDE` or `git BUSH`:

- Type `git clone "your copied CLONE"`.

- Then type `npm install` or `npm i`.

- After install you can start the game - just type `npm start`.

Enjoy and train you mind!!!)